

HTML, BODY {
  font-family: Arial, Verdana;
  font-size: 13px;
  line-height: 1.5; /* 1.2 was niet genoeg, iets hoger proberen */
  padding: 0;
  margin: 0;
}

HTML {
  background: #A4BF24;
  width: 100%;
  height: 100%;
}

BODY {
  background: #CBE3FF url(../images/background_gradient.png) repeat-x scroll left bottom;
  width: 100%;
}

img{
  border: 0px; 
}

.background {
  display: block;
  position: relative;
  background: url(../images/background_gras.png) repeat-x bottom center;
}

.container {
  display: block;
  position: relative;
  width: 1000px;
  margin: 0px auto;
}

.header {
  display: block;
  position: relative;
  height:130px;
  padding-top:10px;
  border-bottom:2px solid #7ba3c7;
  z-index:10;
}

.header .colofon {
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
}

.header .colofon A {
  text-decoration: none;
  color: #000000;
}

.logo{
  position: absolute;
  left: -15px;
  z-index: 11;
  background-image: url('../images/logo_hover.png');
  background-repeat: no-repeat;
}

.logo a{
  display: block;
  width: 400px;
  height: 171px;
  text-indent: -9999px;
  background-image: url('../images/logo.png');
  background-repeat: no-repeat;
}

.logo a:hover{
  background-image: url('../images/logo_hover.png');
}

.menu {
  display: block;
  position: absolute;
  height: 100px;
  padding: 0px 0px 0px 400px;
  overflow: hidden;
  bottom:-30px;
}

.menu A {
  display: block;
  position: relative;
  background-image: url('../images/btnBasic.png');
  background-repeat: no-repeat;
  width: 150px;
  height: 100px;
  margin: 0 0 0 0px;
  padding: 50px 0 0;
  float: right;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  color: #d64e4d;
}

.menu a:hover{
  background-image: url('../images/btnHover.png');
  padding: 30px 0 0;
} 

.menu a.active{
  background-image: url('../images/btnActive.png');
  padding: 50px 0 0;
}

.submenu a.active{
  color: #3CB64B;
}

.contenta_background {
  display: block;
  position: relative;
  border-left:2px solid #7ba3c7;
  border-right:2px solid #7ba3c7;
  background-color:#fff;
}

.contents {
  display: block;
  position: relative;
  background: url(../images/background_gras.png) repeat-x bottom center;
  left: -2px;
  width: 968px;
  padding: 40px 8px 150px 24px;
  overflow: hidden;
}

.submenu {
  display: block;
  position: relative;
  width: 274px;
  float: left;
  margin: 20px 0 0 0;
  padding: 0px 10px 0px 0px;
  background: #ffdddd url(../images/mondbg.png);
}

.bovenkaak {
  display: block;
  margin: 0;
  width: 284px;
  height: 64px;
  background: #ffdddd url(../images/bovenkaak.png);
}

.submenu ul {
  /*
  border-left:2px solid #7ba3c7;
  border-right:2px solid #7ba3c7;
  */
}

.submenu ul li{
  list-style-image:url(../images/customBullet.png);
}

.submenu a{
  text-decoration: none;
  color: #7ba3c7;
  font-weight: bold;
}

.submenu a:hover {
  /* text-decoration:underline; */
  color: #D64E4D;
}  

.submenu a.active {
  color: #D64E4D;
  text-decoration: underline;
}

.onderkaak{
  display: block;
  margin: 0;
  padding: 0;
  width: 284px;
  height: 77px;
  background: #ffdddd url(../images/onderkaak.png);
}

.content {
  display: block;
  position: relative;
  top:0;
  width: 660px;
  padding: 0px 10px 10px 0px;
  float:right;
}

.titel {
  display: block;
  margin: 15px 0px 0px 0px;
}

TABLE .ggd {
  font-weight: bold;
}

.content A {
  color: #803F99;
  text-decoration: none;
}

.clouds {
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 150px;
  background: url(../images/clouds.png) repeat scroll 0 bottom;
}

.footerspacer {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  height: 50px;
  background: #A4BF24;
}

#butterfly {
  position: absolute;
  display: block;
  border: none;
  z-index: 100;
}



/* INPUT fields */

INPUT {
  border: 2px solid #7BA3C7;
  padding: 5px;
  font-size: 14px;
}


.img {
  display: inline-block;
  border: 1px solid #D04C4B;
  padding: 4px;
  margin: 10px 5px 10px 15px;
  overflow: hidden;
}

A.img_content {
  display: inline-block;
  background: #FFDDDD;
  border: 1px solid #D04C4B;
  padding: 4px;
  margin: 0px 0px 0px 0px;
  overflow: hidden;
}

A.img_content:hover { background: #D04C4B; }

A.img_content.persmateriaal { width: 206px; }
A.img_content.persmateriaal IMG { width: 100%; }

